"OneGoogleButtonCancel" = "Utzi";
"OneGoogleUnnamedAccount" = "Izenik gabeko kontua";
"OneGoogleRemoveAccount" = "Kendu";
"OneGoogleButtonManageAccounts" = "Kudeatu kontuak";
"OneGoogleErrorUnableToSignOut" = "Ezin da amaitu saioa";
"OneGoogleMessageRemovingAccount" = "Kontua kentzen";
"OneGoogleRemoveAccountConfirmationMessage" = "Gailuko %@ aplikaziotik eta Google-ren beste aplikazio batzuetatik kenduko dira kontua eta gorde gabeko datuak.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Gailuko aplikazio honetatik eta Google-ren beste aplikazio batzuetatik kenduko dira kontua eta gorde gabeko datuak.";
"OneGoogleRemoveAccountTitle" = "%@ kontua kendu nahi duzu?";
"OneGoogleMyAccountExplanation" = "Kudeatu Google-ko kontua";
"OneGoogleMyAccountMediumExplanation" = "Google-ko kontua";
"OneGoogleMyAccountShortExplanation" = "Kontua";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Erabili %@ konturik gabe";
"OneGoogleGuestModeAlternativeButtonLabel" = "Erabili aplikazioa konturik gabe";
"OneGoogleButtonDone" = "Eginda";
"OneGoogleProductSettingsTitle" = "Ezarpenak";
"OneGoogleProductSettingsSignInError" = "Errore bat gertatu da saioa hastean";
"OneGoogleIncognitoModeTurnOn" = "Aktibatu ezkutuko modua";
"OneGoogleIncognitoModeTurnOff" = "Desaktibatu ezkutuko modua";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Aukeratu kontu bat";
"OneGoogleSignInButton" = "Hasi saioa";
"OneGoogleProductSettingsSignedInAsLabel" = "%@ (%@) gisa hasi duzu saioa.";
"OneGoogleSignedInAsA11yLabel" = "%@ (%@) gisa hasi duzu saioa. %d/%d.";
"OneGoogleOtherAccountA11yLabel" = "%d/%d. Erabili %@ (%@).";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@ (%2$@) gisa hasi duzu saioa.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@ (%2$@) gisa hasi duzu saioa. %3$d/%4$d kontua.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d/%2$d kontua. Erabili %3$@ (%4$@).";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Ezarpena aldatzeko, sakatu birritan";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Aktibatuta";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Desaktibatuta";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Aukeratu kontu bat";
"OneGoogleAppHeaderBarAccessibilityHint" = "Kontuak kudeatzeko, ireki ezazu";
"OneGooglePrivacyPolicyButton" = "Pribatutasun-gidalerroak";
"OneGoogleTermsOfServiceButton" = "Zerbitzu-baldintzak";
"OneGoogleOpenSourceLicensesButton" = "Lizentziak";
"OneGooglePrivacyPolicyShortButton" = "Pribatutasuna";
"OneGoogleTermsOfServiceShortButton" = "Baldintzak";
"OneGoogleButtonGM2AddAnotherAccount" = "Gehitu beste kontu bat";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Itxi menua";
"OneGoogleRemoveAccountButton" = "Kendu gailu honetatik";
"OneGoogleButtonChooseAnotherAccount" = "Aukeratu beste kontu bat";
"OneGoogleButtonContinueSignInFullName" = "Egin aurrera %@ gisa";
"OneGoogleButtonContinueSignInDefault" = "Egin aurrera";
"OneGoogleButtonManageAccountsDevice" = "Kudeatu gailuko kontuak";
"OneGoogleUseOtherAccountA11yLabel" = " Erabili %@ (%@). %d/%d. kontua.";
"OneGoogleUseOtherAccountA11yNewLabel" = " Erabili %@ (%@). %d/%d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Erabili %1$@ (%2$@). %3$d/%4$d kontua.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Erabili %1$@ (%2$@). %3$d/%4$d kontua.";
"OneGoogleA11yHintOpensAccountMenu" = "Kontuaren menua irekitzen du";
"OneGoogleA11yHintExpandsAccountMenu" = "Kontuaren menua zabaltzen du";
"OneGoogleA11yHintCollapsesAccountMenu" = "Kontuaren menua tolesten du";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Ezkutuko modua aktibatuta";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Kontua eta ezarpenak.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Ezkutuko modua aukeraren menua irekitzen da";
"OneGoogleDefaultAccountText" = "%@ (%@) erabiltzen da Google aplikazioetako eta zerbitzuetako esperientzia pertsonalizatzeko, iragarkiak barne.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) erabiltzen da Google-ren aplikazio eta zerbitzuetako esperientzia pertsonalizatzeko, iragarkiak barne.";
"OneGoogleDefaultAccountSwitchText" = "Aldatu kontu lehenetsia";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Aukeratu kontu bat saioa hasteko";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Aukeratu kontu bat %@ aplikazioan saioa hasteko";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@ (%@) hautatu da.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@ (%2$@) hautatu da.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@ (%@) hautatu da. %d/%d kontu.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@ (%2$@) hautatu da. %3$d/%4$d kontua.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Erabili %@ aplikazioan";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Utzi %@ aplikazioan erabiltzeari";
"OneGoogleOnboardingChooseAccountsTitle" = "Aukeratu kontuak";
"OneGoogleUnknownEmailAddress" = "Helbide elektroniko ezezaguna";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Kendu %@ gailu honetatik.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Erabili %@ %@ aplikazioan.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Utzi %@ erabiltzeari %@ aplikazioan.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Erabili %1$@ %2$@ aplikazioan.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Utzi %1$@ erabiltzeari %2$@ aplikazioan.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Erabili %@ aplikazio honetan.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Utzi %@ erabiltzeari aplikazio honetan.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ aplikazioan ikusgai.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ aplikazioan ezkutatuta.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Aplikazioan ikusgai.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Aplikazioan ezkutatuta.";
"OneGoogleAccountSnackbarTitle" = "%@ gisa hasi duzu saioa";
"OneGoogleBackButtonAccessibilityLabel" = "Atzera";
"OneGoogleCloseButtonAccessibilityLabel" = "Itxi";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Kendu da %@ gailu honetatik";
"OneGoogleAddAccountShieldIndicatorMessage" = "Kontua gehitzen…";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Kontua ez da onartzen";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Kontua aldatzeko aukera desaktibatuta dago";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Ezin da aldatu kontuz";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Ados";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Kontua desgaituta dago. %@ %@. %d kontutatik %dgarrena.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Kontua desgaituta dago. %1$@ %2$@. %4$d kontutatik %3$dgarrena.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Informazio gehiago agertuko da";
"OneGoogleAccountSnackbarTitleA11yHint" = "Birritan sakatu baztertzeko.";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One kontua.";
"OneGoogleAccountMenuAnnouncement" = "Kontuaren menua";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Kontuaren menua ezkutuko moduan";
"OneGoogleButtonConfirmSignIn" = "Berretsi %@ gisa";
"OneGoogleReauthBadgeA11yLabel" = "Idatzi berriro zure kontu bateko pasahitza";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Aktibatu ezkutuko modua";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Desaktibatu ezkutuko modua";
"OneGoogleAccountRequiringReauthA11yLabel" = "Kontua desgaitu egin da. Idatzi berriro pasahitza (%@, %@). %d/%d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Kontua desgaituta dago. Idatzi berriro %1$@ erabiltzailearen %2$@ kontuko pasahitza. %3$d/%4$d kontua.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Kontuko saioa amaitu da";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Gehitu edo kendu kontuak";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ aplikazioan dituzun datuak";
"OneGoogleAccountMenuOptionAppSettings" = "%@ aplikazioaren ezarpenak";
"OneGoogleAccountMenuOptionHelpFeedback" = "Laguntza eta iritziak";
"OneGoogleAccountMenuOptionHelp" = "Laguntza";
"OneGoogleAccountMenuOptionFeedback" = "Bidali oharrak";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Ezkutuko modua aktibatzeko,\neduki hau sakatuta";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Ados";
"OneGoogleStorageCardButtonLabel" = "Kudeatu biltegia";
"OneGoogleStorageCardFirstButtonLabel" = "Erosi biltegiratzeko tokia";
"OneGoogleStorageCardSecondButtonLabel" = "Aukera gehiago";
"OneGoogleStorageCardRegularTitle" = "Kontuaren biltegiratzeko tokia";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "%% %1$@/%2$@ GB daude erabilita";
"OneGoogleStorageCardAlmostFullTitle" = "Kontuaren biltegiratzeko tokia ia beteta dago";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Biltegiratzeko tokirik gabe geratzen ari zara";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Biltegiaren %% %1$@ erabili duzu";
"OneGoogleStorageCardFullTitle" = "Kontuaren biltegiratzeko tokia beteta dago";
"OneGoogleStorageCardOutOfStorageTitle" = "Tokirik gabe geratu zara biltegian";
"OneGoogleStorageCardBackupStoppedTitle" = "Babeskopia egiteari utzi zaio";
"OneGoogleStorageCardUnlimitedSubtitle" = "Mugagabea";
"OneGoogleStorageProgresRegularInformationFormat" = "%@/%@ GB erabili dituzu";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Ia beteta dago kontuaren biltegiratze-tokia (%@/%@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Beteta dago kontuaren biltegiratze-tokia (%@/%@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@/%2$@ GB erabili dituzu";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Ia beteta dago kontuaren biltegia (%1$@/%2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Beteta dago kontuaren biltegia (%1$@/%2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Berriro kalkulatzen…";
"OneGoogleBackupCardPreparingTitle" = "Babeskopia prestatzen";
"OneGoogleBackupCardBackingUpTitle" = "Babeskopia egiten…";
"OneGoogleBackupCardOffTitle" = "Babeskopia egiteko aukera desaktibatuta dago";
"OneGoogleBackupCardCompletedTitle" = "Egin da babeskopia";
"OneGoogleBackupCardFailedTitleFormat" = "Ez dira egin %ld elementuren babeskopiak";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Segurtasun-alerta larria";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kontuari buruzko alerta larria";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Kontuari buruzko alerta garrantzitsua";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ honentzat: %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ %2$@ kontuan. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ %2$@ erabiltzailearentzat; %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Aldatu profileko argazkia";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Berria";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta-bertsioa";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Nabarmendutako elementua";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Gehitu argazki bat begi-kolpean ikus dezazun zer kontu ari zaren erabiltzen";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Gehitu argazki bat jendeak errazago ezagut zaitzan";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Desaktibatu";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Ezkutuko modua aktibatuta dago";
"OneGoogleTurnOnIncognitoMode" = "Aktibatu ezkutuko modua";
"OneGoogleTurnOffIncognitoMode" = "Desaktibatu ezkutuko modua";
"OneGoogleButtonSwitchAccount" = "Aldatu kontua";
"OneGoogleRemoveAccountButtonShortLabel" = "Kendu gailutik";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Gehitu kontu bat";
"OneGoogleEducationQuickSwipeMessageTitle" = "Aldatu kontu batetik bestera erraz";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Beste kontu bat aukeratzeko, pasatu hatza zure profileko argazkian behera";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Kontu batetik bestera erraz aldatzeko, pasatu hatza zure argazkian behera";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Ados";
"OneGoogleGeneralDialogConfirmationButton" = "Ados";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Ia beteta dago kontuaren biltegia";
"OneGoogleStorageFullBadgeA11yLabel" = "Beteta dago kontuaren biltegia";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Gomendatutako ekintzak";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ (%@) erabiltzaileari gomendatutako ekintzak";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Gomendio garrantzitsuak daude %1$@ (%2$@) erabiltzailearentzat";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Gomendatutako ekintzak";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Kontuari buruzko alerta garrantzitsua.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Kontua ongi babestuta dago";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ (%@) erabiltzailearen kontua ongi babestuta dago";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Kontua ongi babestuta dago, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Egin behera aukeratzeko";
"OneGoogleConsentDiscardChangesDialogTitle" = "Aldaketak baztertu nahi dituzu?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Gorde ez diren aldaketak galdu egingo dira";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Editatu erabakiak";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Baztertu";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google-ko kontua";
"OneGoogleConsentDismissButtonA11yLabel" = "itxi";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ aplikazioan ezkutatuta";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ aplikazioan ikusgai";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). Aplikazioan ezkutatuta.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). Aplikazioan ikusgai.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Kendu %1$@ (%2$@) gailu honetatik";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Hasi saioa %1$@ (%2$@) kontuan";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Kaixo!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Kaixo, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Kontua murriztuta dago. Une honetan ezin duzu kontu hau erabili. Saiatu berriro geroago.";
"OneGoogleConsentGoogleAccountProductName" = "Google-ko kontua";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";